.application_banner {
  max-width: 256rem;
  margin: 0 auto;
}
.application_banner .flex {
  height: 100vh;
  max-height: 82.5rem;
  min-height: max-content;
  padding: 8rem 0;
}
.application_banner .head {
  width: 50%;
  padding-bottom: 7.3%;
}
.application_banner p {
  max-width: 58.7rem;
  margin-top: 2.8rem;
}
.application_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.7rem;
  margin-top: 3.1rem;
}
.application_overview {
  padding: 15.4rem 0 12rem;
}
.application_overview h2 {
  max-width: 65.5rem;
}
.application_overview .flex {
  margin-top: 5.9rem;
}
.application_overview .img {
  border-radius: 2.6rem;
  width: 49.32835821%;
  --h: 75.34039334%;
}
.application_overview .img + .rt {
  max-width: 59.9rem;
}
.application_overview .rt {
  flex: 1;
  width: 100%;
  padding-top: 1.2%;
}
.application_overview .info {
  max-width: 58.3rem;
}
.application_overview .info p {
  margin: 0;
}
.application_overview .info p + p {
  margin-top: 2.8rem;
}
.application_overview .nums {
  margin-top: 15%;
}
.application_overview .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
}
.application_overview .nums li {
  flex: 1;
}
.application_overview .nums li strong {
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  letter-spacing: 0.02em;
}
.application_overview .nums li strong i {
  color: var(--primary);
}
.application_overview .nums li p {
  font-size: 1.4rem;
  font-weight: 500;
  color: #8a8a8a;
  text-transform: uppercase;
  margin-top: 2.3rem;
}
.application_products {
  background-color: rgba(233, 244, 237, 0.63);
  border-radius: 3.5rem;
  padding: 10.2rem 0 8rem;
}
.application_products p {
  max-width: 67.4rem;
  margin-top: 2rem;
}
.application_products .application_products_swiper {
  margin-top: 2.2rem;
  padding-bottom: 1rem;
}
.application_products .product_list a {
  border-color: #fff;
}
.application_products .swiper_btns.middle {
  top: 49.5%;
}
.application_advantages {
  padding: 11.5rem 0 13.6rem;
  overflow: hidden;
}
.application_advantages p {
  max-width: 69.9rem;
  margin-top: 1.4rem;
}
.application_advantages .flex {
  margin-top: 2.1rem;
}
.application_advantages .items {
  flex: 1;
  width: 100%;
  max-width: 75.1rem;
  padding-top: 1%;
}
.application_advantages .items ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6.6rem 10.78561917%;
}
.application_advantages .items .icon {
  width: 6rem;
  height: 6rem;
}
.application_advantages .items .info {
  margin-top: 2.4rem;
}
.application_advantages .items .info h3 {
  font-size: 2.4rem;
  font-weight: 600;
}
.application_advantages .items .info p {
  line-height: 2.6rem;
  color: var(--text);
  margin-top: 1.4rem;
}
.application_advantages .imgs {
  position: relative;
  width: 39.7761194%;
  padding: 3.95522% 0 2.8358209% 6.7910448%;
}
.application_advantages .imgs .bg.img_ab {
  padding-bottom: 119.95464853%;
  background-color: var(--primary);
  border-radius: 5.6rem;
  overflow: hidden;
}
.application_advantages .imgs .bg.img_ab img {
  width: 72.33560091%;
  height: auto;
  right: 0;
  bottom: 0;
  left: unset;
  top: unset;
  opacity: 0.72;
  margin: 0 -11.1111111% -16.7800454% 0;
}
.application_advantages .imgs ul {
  position: static;
}
.application_advantages .imgs ul .img {
  position: absolute;
  height: auto;
}
.application_advantages .imgs ul .img1 {
  width: 80.6754221%;
  left: 0;
  bottom: 0;
}
.application_advantages .imgs ul .img2 {
  width: 60.0375235%;
  left: 20.6378987%;
  top: 0;
}
.application_advantages .imgs ul .img3 {
  width: 31.1444653%;
  right: -13.8836773%;
  top: -2.5806452%;
}
.application_customization {
  position: relative;
  max-width: 256rem;
  margin: 0 auto;
  background-color: var(--secondary);
  color: #fff;
  border-radius: 3.6rem;
  padding: 17.4rem 0 12.7rem;
}
.application_customization .head {
  display: grid;
  grid-template-columns: 1fr 57.01492537%;
  align-self: start;
  gap: 4.5rem 3rem;
}
.application_customization .head .tcon {
  position: relative;
  z-index: 2;
}
.application_customization .head p {
  color: rgba(255, 255, 255, 0.8);
}
.application_customization .head .img {
  margin-left: -28.14136126%;
  --h: 41.02040816%;
  border-radius: 2.4rem;
  margin-top: 0.4rem;
}
.application_customization p {
  max-width: 44.5rem;
}
.application_customization .btn {
  margin-top: 3.8rem;
}
.application_customization .btn:hover {
  background-color: transparent;
  border-color: var(--primary);
  color: var(--primary);
}
.application_customization .tcon ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1em 9.8%;
  margin-top: 0.5rem;
}
.application_customization .tcon ul li {
  position: relative;
  padding-left: 2.25em;
}
.application_customization .tcon ul li::before {
  position: absolute;
  width: 1.125em;
  height: 1.125em;
  content: '';
  left: 0;
  top: 1px;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.application_customization .floats {
  position: absolute;
  left: 0;
  right: 0;
  top: -7.7419355%;
  bottom: -8.9247312%;
  pointer-events: none;
  overflow: hidden;
}
.application_customization .floats ul {
  position: relative;
  max-width: 192rem;
  margin: 0 auto;
  height: 100%;
}
.application_customization .floats .float1 {
  width: 9%;
  max-width: 16.6rem;
  top: 0;
  left: 5.26%;
}
.application_customization .floats .float2 {
  width: 11%;
  max-width: 20.9rem;
  bottom: 0;
  right: 2.1875%;
}
.application_package {
  padding: 14.4rem 0 9.8rem;
}
.application_package p {
  margin-top: 2rem;
}
.application_package .list {
  margin-top: 5.8rem;
}
.application_package .list ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.8rem 1.86567164%;
}
.application_package .item {
  position: relative;
  display: block;
  overflow: hidden;
  height: 100%;
  border-radius: 2.4rem;
}
.application_package .item:hover img {
  transform: scale(1.03);
}
.application_package .item .img {
  padding-bottom: 82.79069767%;
}
.application_package .item .img::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 33%;
  background-image: linear-gradient(to top, var(--title) 5%, transparent);
  content: '';
  pointer-events: none;
}
.application_package .item .info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  color: #fff;
  padding: 8.372093% 7.4418605%;
  overflow-y: auto;
}
.application_package .item .info .metas {
  text-transform: uppercase;
  font-size: 1.4rem;
  font-weight: 600;
  color: var(--primary);
}
.application_package .item .info .title {
  font-size: 2.2rem;
  font-weight: 600;
  margin-top: 0.9rem;
}
.application_trust {
  padding: 9.9rem 0 9.3rem;
}
.application_trust .lt {
  width: 42.08955224%;
  padding-bottom: 1.2rem;
}
.application_trust .img {
  border-radius: 2.4rem;
  margin-left: -5.4964539%;
  height: auto;
  margin-top: 4.9rem;
}
.application_trust .head {
  max-width: 50.2rem;
}
.application_trust p {
  margin-top: 2.8rem;
}
.application_trust .items {
  flex: 1;
  width: 100%;
  max-width: 64.6rem;
}
.application_trust .items li {
  position: relative;
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid #f2f2f2;
  gap: 5.6rem;
  padding: 3rem 0 2.7rem;
}
.application_trust .items li::before {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -1px;
  content: '';
  pointer-events: none;
  background-color: var(--secondary);
  transition: all 0.4s, opacity 0.3s;
  border-radius: 1.7rem;
  opacity: 0;
  box-shadow: 0 1rem 1rem rgba(189, 204, 214, 0.35);
}
.application_trust .items li.active::before {
  left: -2.6rem;
  right: -6rem;
  opacity: 1;
}
.application_trust .items li.active .icon {
  margin-left: 1.7rem;
}
.application_trust .items li.active .info {
  color: #fff;
}
.application_trust .items li.active .info p {
  color: rgba(255, 255, 255, 0.8);
}
.application_trust .items li:last-child {
  border-bottom: none;
}
.application_trust .items .icon {
  position: relative;
  z-index: 2;
  width: 6rem;
  height: 6rem;
  flex-shrink: 0;
  transition: all 0.3s;
}
.application_trust .items .info {
  position: relative;
  z-index: 2;
  flex: 1;
  transition: all 0.3s;
}
.application_trust .items .info h3 {
  font-size: 2.6rem;
  font-weight: 600;
}
.application_trust .items .info p {
  line-height: 2.6rem;
  color: var(--text);
  transition: all 0.3s;
  max-width: 50.5rem;
  hyphens: auto;
  margin-top: 1.8rem;
}
.application_related {
  padding: 9.2rem 0 10.6rem;
}
.application_related p {
  max-width: 72.2rem;
  margin-top: 2rem;
}
.application_related .application_related_swiper {
  overflow: hidden;
  margin-top: 4.6rem;
  border-radius: 2.3rem 2.3rem 0 0;
}
.application_related .application_related_swiper .active .item .btn_c {
  background-color: var(--primary);
}
.application_related .item {
  display: block;
  height: 100%;
}
.application_related .item:hover img {
  transform: scale(1.03);
}
.application_related .item .img {
  border-radius: 2.3rem;
  padding-bottom: 81.64705882%;
}
.application_related .item .btn_c {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  width: 14.58824%;
  padding-bottom: 14.58824%;
  border-radius: 50%;
  transition: all 0.3s;
  background: url("../img/arrow-l-r-w.svg") no-repeat center / 31% var(--secondary);
  content: '';
  margin: 5.64705882%;
}
.application_related .item .info {
  margin-top: 2.5rem;
}
.application_related .item .info .title {
  font-size: 2.4rem;
  font-weight: 600;
}
.application_related .item .info .desc {
  color: var(--text);
  margin-top: 1rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .application_trust .items li.active::before {
    left: -1.7rem;
    right: -2rem;
  }
}
@media screen and (max-width: 768px) {
  .application_banner .flex {
    height: auto;
    padding: 50px 0;
  }
  .application_banner .head {
    padding: 0;
  }
  .application_overview {
    padding: 50px 0;
  }
  .application_overview .flex {
    margin-top: 30px;
  }
  .application_overview .img {
    border-radius: 10px;
  }
  .application_overview .rt {
    padding: 0;
  }
  .application_overview .info p + p {
    margin-top: 10px;
  }
  .application_overview .nums {
    margin-top: 30px;
  }
  .application_overview .nums ul {
    gap: 20px;
  }
  .application_overview .nums li strong {
    font-size: 26px;
  }
  .application_overview .nums li p {
    font-size: 13px;
    margin-top: 10px;
  }
  .application_products {
    border-radius: 10px;
    padding: 50px 0;
    overflow: hidden;
  }
  .application_products .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .application_products .application_products_swiper {
    padding: 0;
    margin-top: 30px;
  }
  .application_advantages {
    padding: 50px 0;
  }
  .application_advantages .flex {
    margin-top: 30px;
  }
  .application_advantages .items {
    padding: 0;
  }
  .application_advantages .items ul {
    gap: 30px 16px;
  }
  .application_advantages .items .icon {
    width: 40px;
    height: 40px;
  }
  .application_advantages .items .info {
    margin-top: 20px;
  }
  .application_advantages .items .info h3 {
    font-size: 18px;
  }
  .application_advantages .items .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .application_advantages .imgs .bg.img_ab {
    border-radius: 10px;
  }
  .application_customization {
    padding: 50px 0;
    border-radius: 10px;
  }
  .application_customization .head {
    gap: 20px;
  }
  .application_customization .head .img {
    margin-top: 0;
    border-radius: 10px;
  }
  .application_customization .tcon ul {
    margin: 0;
    gap: 1em;
  }
  .application_customization .floats {
    top: -25px;
    bottom: -40px;
  }
  .application_customization .floats .img {
    width: 66px;
  }
  .application_customization .floats .float2 {
    bottom: 2%;
  }
  .application_package {
    padding: 50px 0;
  }
  .application_package .list {
    margin-top: 30px;
  }
  .application_package .list ul {
    gap: 16px;
  }
  .application_package .item {
    border-radius: 10px;
  }
  .application_package .item .info {
    padding: 20px;
  }
  .application_package .item .info .metas {
    font-size: 13px;
  }
  .application_package .item .info .title {
    font-size: 18px;
    margin-top: 5px;
  }
  .application_trust {
    padding: 50px 0;
  }
  .application_trust .lt {
    padding: 0;
  }
  .application_trust .img {
    margin: 30px 0 0;
    border-radius: 10px;
  }
  .application_trust .items li {
    padding: 20px 0;
    gap: 20px;
  }
  .application_trust .items li::before {
    border-radius: 10px;
  }
  .application_trust .items li.active .icon {
    margin-left: 14px;
  }
  .application_trust .items li.active::before {
    left: -10px;
    right: -10px;
  }
  .application_trust .items .icon {
    width: 40px;
    height: 40px;
  }
  .application_trust .items .info h3 {
    font-size: 20px;
  }
  .application_trust .items .info p {
    line-height: 1.5;
    margin-top: 5px;
  }
  .application_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .application_related .application_related_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .application_related .item .img {
    border-radius: 10px;
  }
  .application_related .item .info {
    margin-top: 16px;
  }
  .application_related .item .info .title {
    font-size: 20px;
  }
  .application_related .item .info .desc {
    margin-top: 5px;
  }
  .application_related .swiper_btns.middle {
    display: none;
  }
}
@media screen and (max-width: 576px) {
  .application_banner.img_bg > picture {
    opacity: 0.4;
  }
  .application_banner .head {
    width: 100%;
  }
  .application_overview .img {
    width: 100%;
  }
  .application_overview .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .application_advantages .imgs {
    width: 100%;
  }
  .application_advantages .items .info h3 {
    font-size: 16px;
  }
  .application_customization .head {
    grid-template-columns: 1fr;
  }
  .application_customization .head .img {
    margin: 0;
    order: -1;
  }
  .application_customization .head .tcon ul {
    grid-template-columns: 1fr;
  }
  .application_package .list ul {
    margin: 0 -20px;
    padding: 0 20px;
    overflow-x: auto;
    grid-auto-flow: column;
    grid-template-columns: none;
  }
  .application_package .list ul::-webkit-scrollbar {
    display: none;
  }
  .application_package .list ul li {
    min-width: 250px;
  }
  .application_trust .lt {
    width: 100%;
  }
}
